package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.biz.dal.entity.VideoLessonGroup;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: cy
 * @Date: 2022/4/20
 */
@ApiModel(value = "VideoLessonAuthGroup")
public class VideoLessonAuthGroup extends VideoLessonGroup {
    @ApiModelProperty(value = "老师姓名")
    private String teacherName;

    @ApiModelProperty(value = "老师手机号")
    private String teacherPhone;

    @ApiModelProperty(value = "课程名称")
    private String subjectName;

    public String getTeacherPhone() {
        return teacherPhone;
    }

    public void setTeacherPhone(String teacherPhone) {
        this.teacherPhone = teacherPhone;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }
}